/* UTILITY CLASSES */
.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

/* CASS - GRID SYSTEM 
  (please change abbreviation cs to something else when using in another app) 
*/

@media (min-width: 576px) {
    .cs-container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .cs-container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .cs-container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .cs-container {
        max-width: 1140px;
    }
}

@media (min-width: 1600px) {
    .cs-container {
        max-width: 1520px;
    }
}

@media (min-width: 1920px) {
    .cs-container {
        max-width: 1520px;
    }
}

.cs-container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 1rem;
    box-sizing: border-box;
}

.cs-container-fluid {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 1rem;
    box-sizing: border-box;
}

[class^='cs-row'],
[class^='cs-col-'],
[class^='cs-mobile-'],
.cs-row:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cs-row {
    position: relative;
    width: 100%;
    margin: 0 auto;
    /* overflow: hidden; */
}

    .cs-row [class^="cs-col"] {
        float: left;
        /* margin: 0.5rem 2%; */
        min-height: 2px;
        padding: 0 5px; /* column-space */
        padding-top: 5px;
    }

    .cs-row [class^="cs-hcol"] {
        float: left;
        /* margin: 0.5rem 2%; */
        min-height: 2px;
        padding: 0 0.333rem; /* column-space */
        padding-top: 5px;
    }

.cs-col-nopad {
    padding: 0rem;
}

.cs-col-1-1 {
    width: 100%;
}

.cs-col-2-3 {
    width: 66.66%;
}

.cs-col-1-2 {
    width: 50%;
}

.cs-col-1-3 {
    width: 33.33%;
}

.cs-col-1-4 {
    width: 25%;
}

.cs-col-1-5 {
    width: 20%;
}

.cs-col-1 {
    width: 8.333333%;
}

.cs-col-2 {
    width: 16.666667%;
}

.cs-col-3 {
    width: 25%;
}

.cs-col-4 {
    width: 33.333333%;
}

.cs-col-5 {
    width: 41.666667%;
}

.cs-col-6 {
    width: 50%;
}

.cs-col-7 {
    width: 58.333333%;
}

.cs-col-8 {
    width: 66.666667%;
}

.cs-col-9 {
    width: 75%;
}

.cs-col-10 {
    width: 83.333333%;
}

.cs-col-11 {
    width: 91.666667%;
}

.cs-col-12 {
    width: 100%;
}

.cs-col-1-sm {
    width: 4.33%;
}

.cs-col-2-sm {
    width: 12.66%;
}

.cs-col-3-sm {
    width: 21%;
}

.cs-col-4-sm {
    width: 29.33%;
}

.cs-col-5-sm {
    width: 37.66%;
}

.cs-col-6-sm {
    width: 46%;
}

.cs-col-7-sm {
    width: 54.33%;
}

.cs-col-8-sm {
    width: 62.66%;
}

.cs-col-9-sm {
    width: 71%;
}

.cs-col-10-sm {
    width: 79.33%;
}

.cs-col-11-sm {
    width: 87.66%;
}

.cs-col-12-sm {
    width: 96%;
}

.cs-hcol-1 {
    width: 1%;
}

.cs-hcol-21 {
    width: 21%;
}

.cs-hcol-41 {
    width: 41%;
}

.cs-hcol-61 {
    width: 61%;
}

.cs-hcol-81 {
    width: 81%;
}

.cs-hcol-2 {
    width: 2%;
}

.cs-hcol-22 {
    width: 22%;
}

.cs-hcol-42 {
    width: 42%;
}

.cs-hcol-62 {
    width: 62%;
}

.cs-hcol-82 {
    width: 82%;
}

.cs-hcol-3 {
    width: 3%;
}

.cs-hcol-23 {
    width: 23%;
}

.cs-hcol-43 {
    width: 43%;
}

.cs-hcol-63 {
    width: 63%;
}

.cs-hcol-83 {
    width: 83%;
}

.cs-hcol-4 {
    width: 4%;
}

.cs-hcol-24 {
    width: 24%;
}

.cs-hcol-44 {
    width: 44%;
}

.cs-hcol-64 {
    width: 64%;
}

.cs-hcol-84 {
    width: 84%;
}

.cs-hcol-5 {
    width: 5%;
}

.cs-hcol-25 {
    width: 25%;
}

.cs-hcol-45 {
    width: 45%;
}

.cs-hcol-65 {
    width: 65%;
}

.cs-hcol-85 {
    width: 85%;
}

.cs-hcol-6 {
    width: 6%;
}

.cs-hcol-26 {
    width: 26%;
}

.cs-hcol-46 {
    width: 46%;
}

.cs-hcol-66 {
    width: 66%;
}

.cs-hcol-86 {
    width: 86%;
}

.cs-hcol-7 {
    width: 7%;
}

.cs-hcol-27 {
    width: 27%;
}

.cs-hcol-47 {
    width: 47%;
}

.cs-hcol-67 {
    width: 67%;
}

.cs-hcol-87 {
    width: 87%;
}

.cs-hcol-8 {
    width: 8%;
}

.cs-hcol-28 {
    width: 28%;
}

.cs-hcol-48 {
    width: 48%;
}

.cs-hcol-68 {
    width: 68%;
}

.cs-hcol-88 {
    width: 88%;
}

.cs-hcol-9 {
    width: 9%;
}

.cs-hcol-29 {
    width: 29%;
}

.cs-hcol-49 {
    width: 49%;
}

.cs-hcol-69 {
    width: 69%;
}

.cs-hcol-89 {
    width: 89%;
}

.cs-hcol-10 {
    width: 10%;
}

.cs-hcol-30 {
    width: 30%;
}

.cs-hcol-50 {
    width: 50%;
}

.cs-hcol-70 {
    width: 70%;
}

.cs-hcol-90 {
    width: 90%;
}

.cs-hcol-11 {
    width: 11%;
}

.cs-hcol-31 {
    width: 31%;
}

.cs-hcol-51 {
    width: 51%;
}

.cs-hcol-71 {
    width: 71%;
}

.cs-hcol-91 {
    width: 91%;
}

.cs-hcol-12 {
    width: 12%;
}

.cs-hcol-32 {
    width: 32%;
}

.cs-hcol-52 {
    width: 52%;
}

.cs-hcol-72 {
    width: 72%;
}

.cs-hcol-92 {
    width: 92%;
}

.cs-hcol-13 {
    width: 13%;
}

.cs-hcol-33 {
    width: 33%;
}

.cs-hcol-53 {
    width: 53%;
}

.cs-hcol-73 {
    width: 73%;
}

.cs-hcol-93 {
    width: 93%;
}

.cs-hcol-14 {
    width: 14%;
}

.cs-hcol-34 {
    width: 34%;
}

.cs-hcol-54 {
    width: 54%;
}

.cs-hcol-74 {
    width: 74%;
}

.cs-hcol-94 {
    width: 94%;
}

.cs-hcol-15 {
    width: 15%;
}

.cs-hcol-35 {
    width: 35%;
}

.cs-hcol-55 {
    width: 55%;
}

.cs-hcol-75 {
    width: 75%;
}

.cs-hcol-95 {
    width: 95%;
}

.cs-hcol-16 {
    width: 16%;
}

.cs-hcol-36 {
    width: 36%;
}

.cs-hcol-56 {
    width: 56%;
}

.cs-hcol-76 {
    width: 76%;
}

.cs-hcol-96 {
    width: 96%;
}

.cs-hcol-17 {
    width: 17%;
}

.cs-hcol-37 {
    width: 37%;
}

.cs-hcol-57 {
    width: 57%;
}

.cs-hcol-77 {
    width: 77%;
}

.cs-hcol-97 {
    width: 97%;
}

.cs-hcol-18 {
    width: 18%;
}

.cs-hcol-38 {
    width: 38%;
}

.cs-hcol-58 {
    width: 58%;
}

.cs-hcol-78 {
    width: 78%;
}

.cs-hcol-98 {
    width: 98%;
}

.cs-hcol-19 {
    width: 19%;
}

.cs-hcol-39 {
    width: 39%;
}

.cs-hcol-59 {
    width: 59%;
}

.cs-hcol-79 {
    width: 79%;
}

.cs-hcol-99 {
    width: 99%;
}

.cs-hcol-20 {
    width: 20%;
}

.cs-hcol-40 {
    width: 40%;
}

.cs-hcol-60 {
    width: 60%;
}

.cs-hcol-80 {
    width: 80%;
}

.cs-hcol-100 {
    width: 100%;
}

.cs-offset-1 {
    margin-left: 8.333333%;
}

.cs-offset-2 {
    margin-left: 16.666667%;
}

.cs-offset-3 {
    margin-left: 25%;
}

.cs-offset-4 {
    margin-left: 33.333333%;
}

.cs-offset-5 {
    margin-left: 41.666667%;
}

.cs-offset-6 {
    margin-left: 50%;
}

.cs-offset-7 {
    margin-left: 58.333333%;
}

.cs-offset-8 {
    margin-left: 66.666667%;
}

.cs-offset-9 {
    margin-left: 75%;
}

.cs-offset-10 {
    margin-left: 83.333333%;
}

.cs-offset-11 {
    margin-left: 91.666667%;
}

.cs-offset-2-3 {
    margin-left: 66.66%;
}

.cs-offset-1-3 {
    margin-left: 33.33%;
}

.cs-offset-1-2 {
    margin-left: 50%;
}

.cs-offset-1-4 {
    margin-left: 25%;
}

.cs-offset-1-5 {
    margin-left: 20%;
}

.cs-row::after {
    content: "";
    display: table;
    clear: both;
    line-height: 0;
}

.cs-row {
    *zoom: 1;
}

.cs-hidden-sm {
    display: none;
}

/* CASS - GRID SYSTEM  */